fieldset {
	border: 1px solid #c8c8c8;
	border-radius: 2px;
	padding:10px 20px;

}

legend {
	border: 0;
	width: auto;
	padding: 5px 10px;
	font-size: 110%;
}
.tdc {
	border: 1px #cccccc solid;
	padding: 10px;
	line-height: 1;
}
.listTable {width: 100%;}
.listTable td {
	border: 1px #999999 solid;
	padding: 3px;
}

#oflw {max-height: 250px;overflow: auto;}
.move_cur {cursor: n-resize;}
.pagination.ltr li {float: left;}
.curManu {
	background-color: #ffeebb !important;
}
.ltr {
	text-align: left;
	direction: ltr;
}
.rtl {
	text-align: right;
	direction: rtl;
}

._ltr {
	direction: ltr;
}

._rtl {
	direction: rtl;
}

input:invalid{
    background: #fff3f3;
    border-color: #f66;
}

/* navbar */
.nav-tabs {
	display: inline-flex;
	width: 100%;
	border-bottom: 2px solid #DDD;
	-ms-overflow-style: none; /*// IE 10+*/
	overflow: -moz-scrollbars-none;/*// Firefox*/}
	.nav-tabs>li.active>a,
	.nav-tabs>li.active>a:focus,
	.nav-tabs>li.active>a:hover {
		border-width: 0;
	}
	.nav-tabs>li>a {
		border: none;

	}
	.nav-tabs>li.active>a,
	.nav-tabs>li>a:hover {
		border: none;
		color: #4285F4 !important;
		background: transparent;
	}
	.nav-tabs>li>a::after {
		content: "";
		background: #4285F4;
		height: 2px;
		position: absolute;
		width: 100%;
		left: 0px;
		bottom: 1px;
		transition: all 250ms ease 0s;
		transform: scale(0);
	}
	.nav-tabs>li.active>a::after,
	.nav-tabs>li:hover>a::after {
		transform: scale(1);
	}
	.tab-nav>li>a::after {
		background: #21527d none repeat scroll 0% 0%;
		color: #fff;
	}
	.tab-pane {
		padding: 15px 0;
	}
	.tab-content {
		padding: 20px
	}

	.nav-tabs::-webkit-scrollbar {
		display: none; /*Safari and Chrome*/
	}
#eicc.nav>li>a {
    padding: 5px 15px;
}	